/* CSS Document */

body {
	background-color: #000000;
	margin: 0;
	padding: 0;
	}

img {
	border: 0;
	}

#wrapper {
	width: 100%;
	height: 100%;
	}

#container {
	width: 774px;
	height: 756px;
	left: 0;
	}

#header {
	width: 774px;
	height: 359px;
	position: relative;
	top: 0px;
	}

#body {
	width: 774px;
	height: 245px;
	background-image: url("../images/body.jpg");
	position: relative;
	top: 0;
	}

#body_home {
	width: 774px;
	height: 245px;
	position: relative;
	top: 0;
	}

#dates {
	width: 774px;
	height: 23px;
	position: relative;
	top: 0px;
	}

#dvd {
	width: 774px;
	height: 50px;
	position: relative;
	top: 0px;
	color: #FFFFFF;
	font-family: helvetica neue, helvetica, arial, sans-serif;
	font-size: 10pt;
	text-align: center;
	}

#dvd a {
	color: #FFFFFF;
	text-decoration: none;
	vertical-align: text-top;
	}

#dvd a:hover {
	text-decoration: underline;
	}

#footer {
	width: 774px;
	height: 79px;
	position: relative;
	top: 0px;
	color: #FFFFFF;
	font-family: helvetica neue, helvetica, arial, sans-serif;
	font-size: 10pt;
	}

#footer a {
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 7px;
	padding-right: 7px
	}

#footer a:hover {
	text-decoration: underline;
	}

#footer p {
	line-height: 75%;
	}

#flashcontent {
	height: 245;
	width: 440;
	}

.meta {
	font-size: 7pt;
	}

.smalltext {
	font-size: 7pt;
	}